@media screen {
	DIV#top_title{
		background-repeat:no-repeat;
		background-image: url(../imgs/title.jpg);
		height:200px;
		background-color:#ffffff;
		background-position: left top;
	}
	DIV#top_en_title{
		background-repeat:no-repeat;
		background-image: url(../imgs/en_title.jpg);
		height:220px;
		background-color:#ffffff;
		background-position: left bottom;
		text-align:right;
		vertical-align:top;
	}

}
@media print {
	DIV#top_title{
		height:200px;
		display:list-item;
		list-style-image: url(../imgs/title.jpg);
		list-style-position: inside;
	}
	DIV#top_en_title{
		height:200px;
		display:list-item;
		list-style-position: inside;
		list-style-image: url(../imgs/en_title.jpg);
	}
}




/* j[ */
ul#menubar {
	margin: 0px;
	padding: 0px;
}
ul#menubar li {
	list-style-type: none;
	float: left;
	border-right:1px #FFFFFF solid;
	padding: 0px;
	font-size:95%;
}

ul#menubar li a,#menubar li a:visited {
	text-decoration: none;
	color:#FFFFFF;
	display: block;
	padding: 0.3em;
}
ul#menubar li a:hover {
	background-color:#33cc33;
	color:#ffff00;
}

DIV#top_links{
	margin:2px 0px;
	background-color:#339933;
	width:100%;
	height:27px;
}

li {
	line-height:130%;
}

.title01 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

div#highlight
{
	height:80px;
	padding:5px 10px;
	margin-bottom:2px;
	border:1px solid gray;
	font-size:90%
}

div.title_r
{
	border-left:10px solid #ff3300;
	border-bottom:1px solid #ff3300;
	background-color:#fff;
	padding:3px 10px;
	font-size:95%;
}

div.title_b
{
	border-left:10px solid gray;
	border-bottom:1px solid gray;
	background-color:#fff;
	padding:3px 10px;
	font-size:95%;
}

div#menubar
{
	width:100%;
	margin-top:10px;
	margin-bottom:30px;
	border:1px solid gray;
	padding:5px 20px;
	font-size:120%;
}

TD#menu
{
	border-bottom:1px solid gray;
	padding:8px
}


DIV#contents {
  padding: 0px 2em;
  font-size:90%;
}
 


